
/*
	 Theme Name: Medi Map
	 Version: 1.0
	 Description: Medi Map Theme
	 Author: VA
	 Template: Divi
*/

@import url("../Divi/style.css");

body, p, a, li {
	font-family: 'PT sans', Arial, sans-serif; 
}

i {
	color: #ff1200;
	padding-top: 3px;
}


ul{
	 list-style-type: none;
}

.fa-ul .fa-li .fa .fa-long-arrow-right{
display: inline;
}

/*------NAVBAR--------*/

@media only screen and (min-width: 980px) {
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
max-height: 270px !important;
}

.et_header_style_split .et-fixed-header .centered-inline-logo-wrap {
width: 270px !important;
}

.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
font-size: 15px !important;
}
}
.et_header_style_split .centered-inline-logo-wrap #logo {
    max-height: 270px;
    margin-top: -20px;
}


.et_header_style_split #et-top-navigation {
    padding-top: 40px;
}

.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 25px !important;
    margin-bottom: 40px;
}

#et-top-navigation {
    padding: 80px 0 0 0 !important;
}


#main-header .nav li ul {
	padding: 0 0 10px 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border: none;
	box-shadow:none;
	width: 130px !important;
	margin-top: -45px;
	margin-left: -20px;
}

#main-header .nav li ul li a {
	padding: 0px 10px 0px 10px;
	width: 100px !important;
	margin-left: -9px;
	margin-bottom: 3px;
}

.login > a {
	padding: 10px 0px 0px 0px;
	border: 1.8px solid #ff1200;
	border-radius: 130px;
	height: 5px !important;
	width: 70px;
	
}

.login > a:hover {
	color: #ffffff !important;
	background-color: #ff1200;
}

.register > a {
	padding: 13px 0px 0px 0px;
	border: 1.8px solid #ff1200;
	border-radius: 130px;
	height: 5px !important;
	width: 150px;
	margin-left: -10px;
	
}

.register > a:hover {
	color: #ffffff !important;
	background-color: #ff1200;
}

 
.et_mobile_menu .login > a {
	padding: 4px 15px 0px 15px !important;
	border: 1.8px solid #ff1200;
	border-radius: 130px;
	height: 25px !important;
	width: 70px;
	margin-top: -1px;
}

.et_mobile_menu .login > a:hover {
	color: #ffffff !important;
	background-color: #ff1200 !important;
}

.et_mobile_menu .register > a {
	padding: 6px 0px 0px 15px !important;
	border: 1.8px solid #ff1200;
	border-radius: 120px;
	height: 25px !important;
	width: 110px;
	margin-top: 1px;
}

.et_mobile_menu .register > a:hover {
	color: #ffffff !important;
	background-color: #ff1200 !important;
				}

.et_mobile_menu li a {
    border-bottom: none;
}

@media (max-width: 980px){
.et_header_style_split #logo {
    max-height: 70px;
    margin-bottom: -100px;
}
}

/*---- END NAVBAR ----*/

/* -----BODY------*/

.title {
	margin-top: 30px !important;
	font-size: 28px;
	color: #ff1200;
}

/*---home slider----*/

.main_sl {
	width: 100%; 
	height: 600px; 
	overflow: hidden;
}

.main_sl .et_pb_slide {
	height: 600px;
	box-shadow: none !important;
}

.main_sl .et_pb_slide .et_pb_container.clearfix {
	height: 600px;
	min-height: 600px !important;
}


/*list styling slider */

.entry-content ul {
	padding-bottom: 0 !important;
}

.et_pb_slide_content,
.et_pb_slide_description ul li,{
	line-height: 30px;
}

.fa-li {
	top: 10px;
}

/*.fa-ul {
	margin-left: 0 !important;
}*/

/* Set the semi-transparent background color */
.et_pb_slide_content,
.et_pb_slide_description h2,
.et_pb_more_button_wrap, 
.et_pb_more_button {
	background-color: rgba(0, 0, 0, 0.5);	
}


/* Hide the content area if empty (no title and no content) 
.et_pb_slide_description:first-child .et_pb_slide_content:empty { display:none; }*/

/* Add 30px of padding to the background */
.et_pb_slide_description h2 {
	padding: 30px 30px 0px 30px !important;
	margin-top:30px;
	margin-left:-30px;
	margin-right:-30px;
	text-align: center;
	font-size: 30px !important;
	line-height: 100%;
}

.et_pb_slide_content i {
	margin-top: -5px !important;
	line-height: 10px;
}

.et_pb_slide_content ul li {
	padding: 0 !important;
}

.et_pb_slide_content{
	padding: 0px 30px 0px 0px !important;
	margin-left:-30px;
	margin-right:-30px;
	text-align: left;
	font-size: 30px !important;
	line-height: 80% !important;
}

.et_pb_slide_description .et_pb_slide_content,
.et_pb_more_button_wrap{
	padding:0px 30px 30px 30px !important;
	margin-left:-30px;
	margin-right:-30px;
}

@media only screen and ( max-width: 879px ) { 
	.et_pb_slide_description h2 {
		padding-bottom: 10px !important;
	}
	.et_pb_more_button_wrap {
		display:none;
	}

.et_pb_slide_content,
.et_pb_slide_description .fa-ul ul li{
	line-height: 30px;
	margin-left: -30px;
}

.fa-ul {
	margin-left: 0px !important;
}
/*
.fa-ul li {
	line-height: 10px;
}*/

.et_pb_slide_content,
.et_pb_slide_description ul li,{
	line-height: 40px;
}

.fa-li {
	top: 9px;
}

}

/* Give the background rounded corners */
.et_pb_slide_description h2 {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.et_pb_slide_description div:last-child {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.et_pb_slide_content {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

@media only screen and ( max-width: 279px ) { 
    .et_pb_slide_description h2 {
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
	}
}

/*---page top image ----*/


.cover {
	width: 100%; 
	height: 100%; 
	overflow: hidden;
}

.cover .et_pb_slide {
	height: 100px;
	box-shadow: none !important;
}

.cover .et_pb_slide .et_pb_container.clearfix {
	height: 100px;
	min-height: 100px !important;
}


/*profile images*/

.et_pb_team_member_image {
    float: left;
    width: 160px;
    margin-right: 30px;
    display: table-cell;
    line-height: 0;
}



